.background-home {
  img {
    z-index: -1;
  }

  position: relative;
  .background-home-caption {
    width: 100%;
    position: absolute;
    left: 0%;
    text-align: center;
    z-index: 1;

    //Text slider custom navigation class
    .custom-dot {
      height: 0.7rem;
      width: 0.7rem;
      background: transparent;
      border-radius: 50%;
      margin: 0 0.5rem;
      border: 1px solid theme-color("dark");
      &.active {
        background: theme-color("dark");
      }
    }

    //Small devices text size and caption position
    @include media-breakpoint-down(sm) {
      top: 10%;
      h1 {
        font-size: 1.25rem;
      }
      p {
        font-size: 0.8rem;
      }
    }

    //Greater than small devices  size text size and caption position
    @include media-breakpoint-up(sm) {
      top: 40%;
      transform: translate(0%, -40%);
      h1 {
        font-size: 2.5rem;
      }
      p {
        font-size: 1.5rem;
      }
      a {
        font-size: 1.5rem;
      }
    }

    //Greater than large devices text size, and caption position
    @include media-breakpoint-up(lg) {
      top: 50%;
      left: 0%;
      transform: translate(0%, -50%);
      a {
        font-size: 1.5rem;
      }
      h1 {
        font-size: 4rem;
      }
      p {
        font-size: 1.25rem;
      }
    }
  }
}

.description-section {
  position: relative;

  background: url(../../assets/img/miscellaneous/description_bg.png);
  background-size: cover;

  //Background opacity in section
  &::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(theme-color("dark"), 0.8);
    z-index: -1;
  }

  //Fix image background to initial(parallax is not supported)
  @include media-breakpoint-up(xs) {
    background-attachment: initial;
    background-position: 70% 0%;
  }

  //Parallax effect background image to large devices
  @include media-breakpoint-up(lg) {
    background-position: center center;
    background-attachment: fixed;
  }
}

@include media-breakpoint-up(lg) {
  p {
    font-size: 1.25rem;
  }
}

.modal-item {
  cursor: pointer;
}

#slideModal {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999999;
}
